@Echo Off 
cls 
color 0B 
Echo     欢迎访问多多软件站 www.ddooo.com
Echo ========================================================== 
pause
Echo 程序运行中，请稍等。。。。。。 
Copy /y Vfp6run.exe %windir%\system32\
Copy /y Vfp6rchs.dll %windir%\system32\
Copy /y Vfp6r.dll %windir%\system32\
Copy /y regfile.sys %windir%\system32\
Copy /y regfile.dat %windir%\system32\

